Jump to content
  • entries
    7
  • comments
    49
  • views
    1,218

Addio LR CC ?


Giannantonio

736 views

 Share

Costretto a questo addio, si perchè l'I Mac 21,5 pollici, Late 2013 che utilizzo, non può essere aggiornato alla nuova versione MacOS Big Sur.
Tralascio le discussioni lette in rete sulla compatibilità dell'HW, che sulla carta non dovrebbe avere impedimento alcuno, mistero che non mi interessa approfondire, tanto è.
Non è presente nella lista dei modelli I Mac aggiornabili e a causa di questo non potrò più aggiornare LR CC alle versioni successive alla 9.3 .
La versione 10 già uscita non posso installarla perchè il pannello Creative Cloud mi dice che è incompatibile con la versione di OS installato e non voglio sostenere costi per un abbonamento fermo al palo.
Quindi passare a Capture One che ho provato, ad un costo in abbonamento leggermente inferiore, ma francamente non è che mi abbia particolarmente colpito, oppure installare Capture NX-D cosa più probabile, in attesa di maturare la decisione per l'acquisto di un nuovo PC più avanti.
Direte dopo circa sette anni cosa voglio di più, ok ma a me questa cosa della obsolescenza dei prodotti, in questo momento non è gradita e non me lo aspettavo.
Addio previsto a gennaio 2021.
Consigli ovviamente ben accetti.
Grazie.

 

Edited by Giannantonio

 Share

21 Comments


Recommended Comments

  • Nikonlander Veterano

Consigli? Passa a Windows... :marameo:

... che non sarà il top in assoluto, ma almeno non ha queste discriminanti relative al sistema operativo ed è relativamente più flessibile nella gestione del sw e dell'hw.

Apple ha degli ottimi prodotti, ma il suo sistema chiuso è - per me - davvero insopportabile.

  • Thanks 1
Link to comment
  • Nikonlander Veterano

Acquistare Capture One 21 in soluzione stand alone non sarebbe più semplice ?
O ci sono problemi di compatibilità anche li ?

Link to comment
  • Administrator
12 minuti fa, Sakurambo ha scritto:

Acquistare Capture One 21 in soluzione stand alone non sarebbe più semplice ?
O ci sono problemi di compatibilità anche li ?

Dice che non gli é piaciuto. Lo si può capire.

Comunque dopo 7 anni un coso é normale che sia avvicendabile.

Al momento e in attesa di decidere lato hardware, io andrei con le cose come stanno.

Non é che si muore se non si ha l'ultimissima release di LR.

  • Haha 1
Link to comment
  • Nikonlander

Io ho due grandi passioni e li coltivo entrambi: Nikon, della quale sono fedele da circa quarant’anni, e Apple, in particolare il Mac. Aggiungo, sono un professionista informatico, con Windows ci debbo lavorare, ma in casa mia solo Mac e relativi accessori. 
lo so, molti ritengono Apple un mondo chiuso e pertanto non lo amano, ma la bellezza e la costruzione del sistema operativo non è nemmeno paragonabile alla costruzione di Windows che stratifica strati di software per mantenere tutto e tutti compatibili. Ora siamo nuovamente ad un cambio epocale, si abbandona l’architettura x86 che nasce nel lontano 1980 e si passa ai sistemi ARM.

In questo momento c’è da soffrire un po’, in attesa che tutti si adeguino, ma tempo 12 mesi vedremo cosa farà la concorrenza.

in ogni caso, le incompatibilità che oggi trovi per installare LR CC non risiedono nel sistema operativo, ma una scelta precisa di Adobe di non modificare un controllo che effettua leggendo la versione di OSX attiva.

Aspetta le nuove macchine ARM, ne vale la pena.

 

Edited by PaoloBC
  • Like 1
  • Thanks 1
  • Haha 1
Link to comment
  • Redazione
49 minuti fa, PaoloBC ha scritto:

lo so, molti ritengono Apple un mondo chiuso e pertanto non lo amano, ma la bellezza e la costruzione del sistema operativo non è nemmeno paragonabile alla costruzione di Windows che stratifica strati di software per mantenere tutto e tutti compatibili.

Una coppa per il discorso intero, 10 coppe per questa frase!

  • Haha 1
Link to comment
  • Redazione

"Costretto a questo addio, si perchè l'I Mac 21,5 pollici, Late 2013 che utilizzo, non può essere aggiornato alla nuova versione MacOS Big Sur."

Non ti capisco: il tuo Mac ha Catalina?  Perché io Big Sur lo installerò non prima del primo o secondo service pack - l'erba di nessuno è così verde da fare per loro il beta tester - ma sul mio iMac 2015 con Catalina si installa tutto. E mia moglie ha un MacBook Pro 2014 con Catalina.

Link to comment
  • Nikonlander Veterano

Vi dirò che Big Sur la cui grafica ed interfaccia mi piacciono un casino, se non si hanno macchine potenti, al momento gira un po’ lento, il mio macbook air ha perso velocità. Poco importa per me che uso il portatile come portatile, ma suppongo che la decisione di non consentire l’upgrade alle macchine datate sia a favore della fruibilità del sistema.

Link to comment
  • Nikonlander Veterano

Non capisco perchè ogni volta si finisca per discutere di Apple e di Windiws. In certi casi si può fare, in certi altri no. E questo mi pare un caso NO. Invece mi pare un caso di "cartello" tra Apple e Adobe, un cartello che è sempre esistito. Quando Apple decide di togliere compatibilità chissà perchè Adobe ha sempre il software già confezionato, pronto alla vendita... mah.

La grande soddisfazione sia per chi usa Apple, sia per chi usa Windows un bel giorno sarà quella di abbandonare Adobe. Ed è un giorno sempre più vicino.:)

  • Like 1
  • Haha 1
Link to comment
  • Administrator
52 minuti fa, effe ha scritto:

Non capisco perchè ogni volta si finisca per discutere di Apple e di Windiws. 

Beh, Windows ha parecchie inefficienze ma generalmente passano ere geologiche prima che una generazione di software antico non possa più essere utilizzato su un nuovo SO.
Raramente capita il contrario. Anzi, non mi ricordo di una nuova versione di Windows che abbia impedito di aggiornare software già installato.

In questo momento sto sperimentando crash continui con un vecchio wargame che resta il mio preferito. Ma la colpa è dei progettisti che l'hanno abbandonato, non di Microsoft che progredisce.

Secondo me si dovrebbe fare la scelta liberamente ma con piena filosofia. Chi sceglie Apple dovrebbe farlo credendoci fino in fondo senza mai lamentarsi di accidenti come quello descritto su questa pagina (che mi riempie di stupore ma sostanzialmente non mi sfiora nemmeno il bavero della giacca che poi non indosso mai).
Come mi pare di aver scritto già, io uso esclusivamente telefoni Apple oramai da anni. Perchè poter telefonare, ricevere telefonate e poter comunicare sempre e in ogni luogo per me è strategico.
Il resto è un di più. Con i computer invece io ci faccio assolutamente tutto, e sono per lo più sempre aperti e in "cantiere". Tranne quello del lavoro, perchè non è mio :)

Link to comment
  • Redazione

Comunque, tutta questa discussione è basata su due presupposti sbagliati:

1) Lightrom CC è compatibile con Big Sur, il nuovo SO, ma anche con Catalina e Mojave. Per cui mi piacerebbe sapere qual'è la versione di SO installata sull'iMac in questione. Precedente a Mojave? 
Il legame con la versione minima di SO credo sia legato alla versione minima di framework grafico, il Metal. Qui il riferimento di Adobe
2) Lightroom CC è la versione in abbonamento, pensata da Adobe per gli utenti che evolvono. Non entro nel merito della politica commerciale di Adobe, che detesto. Ma la versione da usare se non si vuole seguire l'evoluzione è Classic.

E niente flame Apple vs Microsoft. Qui il problema è Adobe!

Link to comment
  • Nikonlander Veterano

Grazie intanto a tutti per le risposte, nel frattempo ho aggiunto un punto di domanda al titolo del post.
Ho sempre avuto sistemi basati su Windows in casa, questo I Mac lo acquistai per soddisfare una necessità di mia figlia per i suoi studi universitari, facendolo diventare il sistema per la famiglia ed il trattamento delle mie foto.
Da quando in casa c'è questo sistema tutti gli utenti sono soddisfatti e potrebbero esserlo ancora per altri anni fino alla sua rottura, per l'utilizzo che ne fanno.
Mai si sono lamentati come facevano prima.
@Vignoli l'OS ora installato è High Sierra, e questo di Big Sure sarebbe stato il secondo aggiornamento dopo la versione installata in fabbrica.
Nemmeno io voglio fare il beta tester ma l'aver scoperto di non poter aggiornate LR a seguito di questo mi ha spinto a cercare di capire se ne valesse la pena o meno.
@PaoloBC ti confermo che tra le cose lette in rete ho scoperto appunto che é una scelta precisa di Adobe di quella non modificare il controllo che effettua leggendo la versione di OSX attiva. Ho letto anche di gente che l'ha bypassata attraverso istruzioni date in Terminal.
@Mauro come ho scritto sono in fase di valutazione e come si dice, non voglio fare l'errore di gettare il bambino con l'acqua sporca, anche per questo ho chiesto qui.
 

  • Haha 1
Link to comment
  • Redazione

 

25 minuti fa, Giannantonio ha scritto:

l'OS ora installato è High Sierra

Giannantonio, mi permetto di darti un consiglio più generale. Se quella macchina la usi in rete dovresti tenerla più aggiornata. Prova a vedere se il tuo HW supporta Catalina e a vedere se riesci ancora ad installarlo. Cosa da fare in fretta perché il rischio poi è di non trovarlo più.

Link to comment
  • Nikonlander Veterano

Certo che lo uso in rete Massimo ed ho sempre installato tutti gli aggiornamenti di sicurezza per l'OS installato.
Cosa altro intendi per aggiornarla più spesso? 
 

Link to comment
  • Redazione

Intendo che aggiornare il sistema operativo a versione corrente è la miglior pratica di sicurezza. High Sierra è stato sostituito da Mojave, a sua volta da Catalina ed ora c'è Big Sur. La pratica corretta, in assenza di vincoli legati ad incompatibilità, è aggiornare il sistema operativo seguendo il flusso in modo da beneficiare di tutti i diversi aggiornamenti, alcuni dei quali sono finalizzati proprio alla sicurezza. La pratica che uso io è aggiornare all'uscita del Service Pack 1 o 2, in modo da aver tolto le problematiche di avvio (cosa che ho iniziato a fare con Catalina, prima aggiornavo appena uscito... ma anche loro hanno perso alcuni colpi).
E nello specifico, se avessi aggiornato a Catalina o almeno, prima, a Mojave, tu avresti potuto continuare ad usare il tuo LR preferito. 

Link to comment
  • Nikonlander Veterano
1 ora fa, Massimo Vignoli ha scritto:

Intendo che aggiornare il sistema operativo a versione corrente è la miglior pratica di sicurezza. High Sierra è stato sostituito da Mojave, a sua volta da Catalina ed ora c'è Big Sur. 
E nello specifico, se avessi aggiornato a Catalina o almeno, prima, a Mojave, tu avresti potuto continuare ad usare il tuo LR preferito. 

Vedo di recuperare Catalina, il mio sistema ho visto che è compatibile.
Grazie

 

Link to comment
  • Nikonlander Veterano

Uso Big Sur con LR Classic e fila via tutto liscio. Il mio iMac però è di questa estate, cioè ultima applicazione x86 prima dell'imminente ritorno ai RISC (M1) di cui comunque di iMac ancora non se ne sono visti. Arriveranno e diranno che sono una figata, dei mai più senza, io invece mi sento come se "avessi fatto appena in tempo" :)

 

  • Like 1
Link to comment
  • Nikonlander Veterano

E' sempre un "mai più senza" poi si scopre che puoi continuare ad usarlo ancora per un pezzo.
Il mio iMac ha già 3 anni, voglio pensare che almeno un paio di release di SO prima di dirci "da oggi supporto finito" possono passare.

Link to comment
  • Nikonlander Veterano
1 ora fa, Massimo Vignoli ha scritto:

Perchè?:leo:

Perchè vabbè la mela melazza meluzza, fico bello bello, ok.... ma io son attaccato anche sentimentalmente all'86 e sue evoluzioni

Poi ha ragione Mauro, stiamo a vedere cosa succederà per il sfw, perchè manutenere due piattaforme per un produttore è già un casino, farlo su hw completamente differente è pure peggio. Ma sta roba l'abbiamo già vista no? Un ritorno al passato, e ricordo situazioni non proprio idilliache per tutti quanti. Boh 

Link to comment
  • Redazione
7 ore fa, Giannantonio ha scritto:

Installato Catalina 10.15.7 ora gli aggiornamenti LR sono tutti disponibili. :dentone:

 

Il 10/12/2020 at 11:58, Giannantonio ha scritto:

Vedo di recuperare Catalina, il mio sistema ho visto che è compatibile.
Grazie

 

Prego :dentone:

Link to comment
Guest
Add a comment...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...